My-ROM 3.3

  • 6 Antworten
  • Neuester Beitrag
Diskutiere My-ROM 3.3 im Root / Custom-ROMs / Modding für Huawei Ascend P7 im Bereich Huawei Ascend P7 Forum.
sk0815

sk0815

Fortgeschrittenes Mitglied
Ja habe nun MyROM 3.3 installiert und es sieht gut aus, aber xposed Framework ist nur Version 2.51 glaube ich aber es wird eine neuere von Modulen gefordert.

Wie kann ich die aktualisieren? hatte versucht die neuste einfach zu installieren aber das ging dann schief...
 
Zuletzt bearbeitet:
L

L3Nn!

Erfahrenes Mitglied
Ich würde dir empfehlen auf der 2.51 zu bleiben und evtl ältere Versionen der Module zu installieren (Zb GravityBox läuft nur unter 2.5..).
Bei mir hat das Aktualisieren einwandfrei geklappt, was ging denn schief?
Sonst verusche, in den Einstellungen mal die Ressourcen-APIs zu deaktivieren..
 
sk0815

sk0815

Fortgeschrittenes Mitglied
Ich konnte es installieren aber er sagt dann immer das das Modul nicht läuft und man daher es nicht nutzen kann.

GravityBox habe ich noch garnicht zum laufen gebracht, welche ist denn die Richtige?
Hatte die KK 2.9 versucht da hatte ich mal was gelesen das die gehen soll.

Wollte gerne Wa/WA+ Themes benutzen aber das geht nur bis V1.1 und bei der passiert leider nichts.

[Theme][Xposed] WhatsApp / WhatsApp+ | v1.2.3 | 20. Dez.

Kannst mir da auch weiter helfen warum oder was ich da machen kann?
Hast evtl ein Link von der GravityBox die geht?
 
sk0815

sk0815

Fortgeschrittenes Mitglied
Habe leider noch ein Problem, O2 ist ja mit Eplus nun zusammen.

Und daher müßte das Handy statt O2 wenn es E-Plus nutze O2.de+ anzeigen.
Dies tut es aber leider nicht bzw. es nutzt nicht die E-Plus Sendemasten.

Woran kann das liegen, muß ich da was bestimmtes einstellen?
 
L

L3Nn!

Erfahrenes Mitglied
Hast du die Ressourcen-APIs deaktiviert? Dann sollte auch die neuere xposed Version funktionieren..

GravityBox verwende ich auch die Version 2.9, habe aber nicht weiter getestet ob auch neuere laufen (3.4 geht auf jedenfall nicht).

Bei der whatsapp Mod kann ich dir leider nicht weiterhelfen. Ich denke allerdings, dass diese entweder nicht auf die aktuelle whatsapp Version abgestimmt ist oder infolge der Sperrung von Usern, die whatsapp plus oder whatsapp MD verwendet haben, aufgegeben wurde. Es gibt ja noch weitere Module, die whatsapp beeinflussen, vllt findest du im download Bereich des xposed installers eines, das deine Wünsche erfüllt.

Bezüglich eplus und o2 keine Ahnung.. Kannst du dich manuell einwählen in ein eplus Netz? Sonst frag am besten mal direkt beim Netzbetreiber nach.. ;)
 
sk0815

sk0815

Fortgeschrittenes Mitglied
nein das hatte ich nicht gemacht. Aber die Hersteller von dem Modul waren so nett und haben die Mindestversion geändert nun geht es auch bei 2.51 ;-)

Muss ich die Ressourcen-APIs auch deaktiviert damit Gravity box funktioniert?

Vielleicht ist ja auch wegen dem Netz Problem ein einstellungs Fehler.

In Einstellungen gibt es die Auswahl welche Netze verwendet werden sollen, so viele Auswahlmöglichkeiten habe ich da noch nie gesehen...
 

Anhänge

L

L3Nn!

Erfahrenes Mitglied
Nein, wenn du die Ressourcen-APIs deaktivierst funktioniert GravityBox nicht (aber dafür die neue xposed Version).

Ich denke deine Einstellung sollten eigentlich stimmen. Frag evtl im myrom-xda-Thread nach, wenn dann kann dir dort jemand helfen.

Um die Übersicht zu bewahren wäre es in Zukunft übrigens geschickter, wenn du zu jedem Problem einen eigenen Thread aufmachst bzw vorhandene nutzt. Dann finden sich andere mit ähnlichen Problemen leichter zurecht..